[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#441232: linux-image-2.6-amd64: skge ethernet breakage (PCI: Unable to reserve mem region)

On Sat, 08 Sep 2007, Jan Gukelberger wrote:
> And how do I tell the BTS that the bug also affects a newer package?
> [Sorry for the OT question but I tried to find out by myself before
> opening the new bug and didn't find an easy answer for this.]

bcc on control@bugs.debian.org with pseudo headers like in previous
message, aka in this case found <bugnr> <version>
see bugs.debian.org webpages
ok thanks for escalating to upstream,
please report back once a patch works.

best regards


Reply to: